Summary: GTK frontend for anyRemote
Name: ganyremote
Version: 6.1
Release: alt1_2
License: GPLv2+
Group: File tools
Source0: http://downloads.sourceforge.net/anyremote/%{name}-%{version}.tar.gz
URL: http://anyremote.sourceforge.net/
Requires: pygtk2 >= 2.10 bluez >= 4.64 anyremote >= 6.1
BuildRequires: desktop-file-utils gettext-devel
BuildArch: noarch
Source44: import.info

%description
gAnyRemote package is GTK GUI frontend for anyRemote 
(http://anyremote.sourceforge.net/) - remote control software for applications 
using Bluetooth or Wi-Fi.

%prep
%setup -q

%build
%configure

%install
make DESTDIR=$RPM_BUILD_ROOT install
desktop-file-install --vendor=""          \
  --add-category="System"                      \
  --delete-original                             \
  --dir=$RPM_BUILD_ROOT%{_datadir}/applications/ \
  $RPM_BUILD_ROOT/%{_datadir}/applications/%{name}.desktop
%find_lang %{name}

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 6.1-alt1_2
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 6.1-alt1_1
- initial fc import

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}_flash.png 
%{_datadir}/pixmaps/%{name}_off.png 
%{_datadir}/pixmaps/%{name}_light.png  
%{_datadir}/pixmaps/%{name}.png
%{_defaultdocdir}/%{name}
